import request from '@/utils/request'

//查询列表
export function getList(data){
  return request({
    url:'/house/mobile/zyyctc/list',
    method:'get',
    params:data
  })
}

//删除列表项
export function removeList(id){
  return request({
    url:'/house/zyyctc/remove/'+id,
    method:'get'
  })
}

//宅基地流转详情
export function getZyyctc(id){
  return request({
    url:'/house/zyyctc/get/'+id,
    method:'get'
  })
}

//宅基地流转详情
export function dyAdd(data){
  return request({
    url:'/house/zyyctc/add',
    method:'post',
    data:data
  })
}

//宅基地流转保存
export function zyyctcEdit(data){
  return request({
    url:'/house/zyyctc/edit',
    method:'post',
    data:data
  })
}

//宅基地流转提交
/*export function zyyctcApply(id){
  return request({
    url:'/house/zyyctc/submitApply/'+id,
    method:'post',
  })
}*/
export function zyyctcApply(id){
  return request({
    url:'/house/zyyctc/paidExitSubmitApply/'+id,
    method:'post',
  })
}
